Graphics.UI.Gtk.Recent.RecentManager

# Detail

# Class Hierarchy

# Types

data RecentManager

class RecentManagerClass o

castToRecentManager

toRecentManager

# Constructors

recentManagerNew

# Methods

recentManagerGetDefault

recentManagerAddItem

recentManagerRemoveItem

recentManagerLookupItem

recentManagerHasItem

recentManagerMoveItem

recentManagerGetItems

recentManagerPurgeItems

# Attributes

recentManagerFilename

recentManagerLimit

recentManagerSize

# Signals

recentManagerChanged